@charset "utf-8";
@import url("reset.css");  
/* @import url("nav-sprite-styles.css");  */
@import url("prods-nav_styles3.css");
@import url("webstore_styles.css");
@import url("../font-face/font-face_styles.css");
@import url("gallery_styles.css");


html, body {
	background-color: #D9D9D9;
	text-align: left;
/*	margin: 0;   */
	padding: 0px;  
	height: 100%;  
	font: normal 100% Arial, Helvetica, sans-serif;
}
img {
	max-width: 100%;
}
h1 {
	width: auto;
	height: auto;
	margin: 12px 1px 4px 0px;
	color: #666666;
	/* [disabled]font-family: 'robotoregular', Arial, sans-serif; */
	font-size: 1.6em;
	line-height: 1.25em;
	font-weight: normal;
}
h2 {
	font-size: 1.4em;
	color: #666666;
	margin: 12px 0 0 0;
	padding: 0px;
	font-weight: normal;
	line-height: 1.2em;
}
h3  {
	font-size: 1.2em;
    line-height: 135%;
	margin: 20px 0 5px 0;
	font-weight: bold;
	color: #333;
}
h4 {
	font-size: .9em;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #000000;
	margin-top: 20px;
	background-color: #F5F5F5;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 4px;
	text-indent: 5px;
	border: 1px solid #CCCCCC;
	background-image: url(../pics/h-gr-back.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
h5 {
	font-size: 1.05em;
	margin-top: 10px;
	margin-left: 4px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	color: #505050;
	font-weight: bold;
}
h6 {
	font-size: .95em;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 4px;
	font-weight: bold;
}


p {
	/* [disabled]font-size: 0.9em; */
	color: #000000;
	height: auto;
	width: auto;
	margin: 8px 1px 4px 0px;
}

a:focus {
outline: none;
}

a {
	color: #9F0000;
/*	text-decoration: underline;*/
}
a:hover {
	text-decoration: none;
}
a img {
	border: 0px none;
}
/* end header styles */
.br_clear {
	clear: both;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

/*  Container on all pages */
#container {
	text-align: left;
	width: 980px; /* this is the basic page width */
	color: #000000;
	margin: 0 auto;
	background-color: #FFFFFF;
	font-size: .9em;
	line-height: 1.3em;
	border-top: 0px solid #DFDFE0;
	border-bottom: 1px solid #DFDFE0;
	border-right: 1px solid #DFDFE0;
	border-left: 1px solid #DFDFE0;
}
/* end container */

/* Slider on main page */
#hp_slider-container {
 margin: 0px auto 15px;
 border-bottom: solid 1px #757575;
 height: 350px;
 width: 100%;
 margin: 0px auto 4px;
 border-bottom: solid 1px #fafafa;
}
/* end of slider */

/*  Content and RightColumn styles */
#content {
	width: auto;
	height: auto;
	clear: both;
	overflow: visible;
}
#content  #rightcolumn {
	float: left;
	width: 78%;
	text-align: left;
	padding-top: 10px;
	padding-right: 1.5%;
	padding-left: 1.5%;
	padding-bottom: 30px;
	background-image: url(../pics/right-column-line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 550px;
}
/*  End document specific styles */

/* header styles */
.header_logo {
	float: left;
}
header {
	background-color: #EBEBEB;
	height: 45px;
	padding: 1.3em;
	position: relative;
}
header form {
	float: right;
	width: auto;
	height: 30px;
	text-align: right;
	margin: 0 10px 0 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #626262;
	padding: 0 10px 0 0;
}
header form input {
	font-size: .8em;
	background-color: #F9F9F9;
	float: left;
	border: 1px solid #999999;
	margin: 5px 0 0 0
}
.search_field {
	background-image: url(../pics/searchbox.gif);
	height: 20px;
	width: 140px;
	position: relative;
}
#container header #country {
	float: right;
	height: 30px;
	width: auto;
	text-align: right;
	margin-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #626262;
	padding-right: 5px;
	/* [disabled]padding-top: 2px; */
	font-size: .9em;
	line-height: 2.2em;
}
#container header #country a {
	color: #000;
	text-decoration: none;
	margin-right: 5px;
}

#container header #country a:hover {
	text-decoration: none;
	color: #666;
}

#container header #country img {
	height: 24px;
	width: 26px;
	/* [disabled]margin-bottom: -7px; */
}
#container header #country p {
	padding: 0px;
	font-size: .9em;
	margin: 0px;
}
#container header #input-fields {
	text-align: right;
	float: right;
	width: 400px;
	margin: 0;
}
#container header #social, #container header #gaming {
	height: 30px;
	float: right;
	width: auto;
}
#container header #social ul, #container header #gaming ul {
	list-style: none;
}
#container header #social li, #container header #gaming li {
	float: left;
	margin: 0 0 0 12px;
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
	overflow: hidden;
}
/*#container header #social a {
	font: 1.3em/1.7em 'socicon';
	text-decoration: none;
	color: #2e3436;
	background: #BABDB6;
	display: block;
	text-align: center;
	height: 30px;
}*/
#container header #social a {
	font: 1.3em/1.7em 'fontello';
	text-decoration: none;
	color: #2e3436;
	background: #BABDB6;
	display: block;
	text-align: center;
	height: 30px;
	padding: 7px 0 0 0;
}
#container header #gaming a {
	font: 1.3em/1.7em 'fontello';
	text-decoration: none;
	color: #2e3436;
	background: #BABDB6;
	display: block;
	text-align: center;
	height: 30px;
	padding: 7px 0 0 0;
}
#container header #social a:hover, #container header #gaming a:hover {
	background: #660000;
	color: #F4F4F4;	
}
#container header #social li:first-child {
        margin-left: 0;
}
#rightcolumn2 {
	display: block;
	padding: 10px 25px 30px 25px;
	overflow: hidden;
}	
#rightcolumn2 #prods-container {
	width:100%;
	height: 100%;
	}	
/* END HEADER*/

/*footer styles */
footer {
	width: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	font-size: .7em;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
footer ul {
	list-style-type: none;
}
footer ul li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	margin: 0px;
	padding: 0px;
}
footer ul li:last-child {
    border-right-width: 0px;

}

footer #footer-flag {
	height: 20px;
	width: 20px;
}

footer form {
	width: auto;
	height: auto;
	margin-top: 5px;
}
footer select {
	font-size: 1em;
	position: relative;
	top: 5px;
}
footer img {
	text-decoration: none;
	margin-right: 5px;
	margin-top: 0px;
	position: relative;
	top: 4px;
}

footer a {
	color: #666;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
	margin: 0px;
}
footer a:hover {
	color: #333;
}
/*end footer styles */

/*HOMEPAGE BOXES*/
#content_hp {
	background-color: #fafafa;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
}
#content_hp .hp_columns {
	background-color: #fafafa;
}
.hp_columns {
	padding-top: 20px;
	float: left;
/*	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 20px;
	width: 285px;
	margin-right: 1%;
	margin-left: 2%;
	width: 30.333%;
	margin: 1% 0 0 1.6%;
*/
	width: 31.333%;
	margin: 1% 0 0 1.6%;
}
.hpboxes {
/*-moz-box-shadow: 0px 2px 3px #888;
	-webkit-box-shadow: 0px 2px 3px #888;
	box-shadow: 0px 2px 3px #888;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/ 
	margin-bottom: 40px;
	border: 1px solid #939496;
	position: relative;
	text-align: left;
	display: block;
	overflow: hidden;
	background-color: #ffffff;
}
.hpboxes h1 {
	text-align: center;
	height: 40px;
	margin: 0;
	position: relative;
	/* [disabled]font-family: 'RobotoMedium', Arial, sans-serif; */
	font-size: 1.2em;
	font-weight: bold;
	line-height: 2.3em;
}
.hpboxes h1 a {
	text-decoration: none;
	color: #424242;
	display: block;
	height: 40px;
	-moz-box-shadow: 0px 1px 3px 0px #888;
	-webkit-box-shadow: 0px 1px 3px 0px #888;
	box-shadow: 0px 1px 3px 0px #888;
	clear: both;
	background-color: #E8E8E8;
}
.hpboxes h1 a:hover {
	background-color: #D1D1D1;
}

.hpboxes p {
	margin: 8px 10px 8px 8px;
}
.hpboxes .inner {
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 15px;
	padding-bottom: 6px;
}
.hpboxes .inner p {
    float: left;
    width: 100px;
}

.hp_columns .hpboxes h2  {
	font-size: 1.05em;
	font-weight: bold;
	padding-left: 6px;
	padding-right: 6px;
	color: #333333;
/*	font-size: 1.15em;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;   */
}
#content_hp .hpboxes img {
	margin-left: 1%;
	margin-right: 1%;
	width: 95%;
	}
.hpboxes p {
	margin: 8px 10px 8px 8px;
	font-size: .9em;
	line-height: 1.35em;
}
#content_hp .hpboxes p img {
	margin-left: 1.5%;
	margin-right: 1%;
	width: 21%;  
	}
.hpboxes p a {
	color: black;
}
.img-hp-boxes {
	position: static;
	width: 283px;
	/* [disabled]height: 160px; */
}
/*END HOMEPAGE BOXES*/

/* Sitenav styles at the top of the product and support pages */
#site-nav  {
	font-size: 0.8em;
	color: #666;
	height: 20px;
	margin: 5px 0 20px 0;
}
#site-nav #right-links {
	float: right;
	width: 300px;
	margin-right: 10px;
}
#site-nav #right-links a.heydings {
font-family: 'HeydingsCommonIconsRegular';
}
#site-nav #right-links ul li{
	float: right;
	border-right: 0px solid #ABABAB;
}
#site-nav #right-links ul li:first-child:before {
	content: "D";
	margin-right: 2px;
	font: 1.3em/2px HeydingsCommonIconsRegular;
}
#site-nav #right-links ul li:last-child:before {
	content: "E";
	margin-right: 2px;
	font: 1.3em/2px HeydingsCommonIconsRegular;
}

#site-nav ul li:first-child:before {
	content: "H";
	margin-right: 4px;
	font: 1.3em/2px HeydingsCommonIconsRegular;
}
#site-nav ul {
	margin: 0 0 0 5px;
	padding: 0px;
}
#site-nav ul li {
	list-style-type: none;
	display: block;
	width: auto;
	float: left;
	height: 20px;
	padding: 0 8px 0 8px;
	line-height: 20px;
	border-right: 1px solid #ABABAB;
}
#site-nav ul li:last-child {
	border-right-width: 0px;
}
#site-nav ul li:first-child:before {
	content: "H";
	margin-right: 4px;
	font: 1.3em/2px HeydingsCommonIconsRegular;
}
#site-nav a  {
	text-decoration: none;
	color: #666;
}
#site-nav a:hover {
	color: #000;
}
#sitenav #sitenav-right-links {
	float: right;
	height: 17px;
	width: auto;
	margin-right: 10px;
	position: relative;
	padding-top: 6px;
}
#site-nav .fb1 {
	height: 20px
	float: left;
}
/*END STITE NAV*/

/* Navigator at the top of each page: Home/Products/Support, etc. */
nav {
	height: 40px;
	width: 100%;
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	border-top: 1px solid #220000;
	border-bottom: 1px solid #220000;
	-moz-box-shadow: 0px 1px 3px 0px #888;
	-webkit-box-shadow: 0px 1px 3px 0px #888;
	box-shadow: 0px 1px 3px 0px #888;
	z-index: 1;
}
ul#topnav {
	padding: 0px;
	list-style: none;
	width: 90%; 
	margin: 0 auto;
	margin-left: 10%;
/*	overflow: hidden;*/
}
ul#topnav li {
/*	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #330000;  */
	float: left;
	padding: 0px;
	padding: 0 2% 0 2%;
	margin: 0px;
	margin: 0 1% 0 1%;
	width: auto;
	position: relative;
}
ul#topnav li.home a, ul#topnav li.products a, ul#topnav li.support a, ul#topnav li.forum a, ul#topnav li.wtb a, ul#topnav li.webstore a, ul#topnav li.contact a, ul#topnav li.facebook a, ul#topnav li.gamingzone a, ul#topnav li.sponsorship a
{
	width: auto;
}
ul#topnav li:first-child{
}
ul#topnav a {
	float: left;
	height: 35px;
	text-decoration: none;
	/*color: #404040;*/
	color: #606060;
	text-align: center;
	font: 1em/2.9em "Trebuchet MS", Helvetica, sans-serif;
	font: 1em/2.9em 'BebasRegular', Arial, sans-serif;
}
ul#topnav a:focus {
outline: none;
}

/* Underline on active category */
ul#topnav a:hover {
	border-bottom: 6px solid #660000;
	color: #660000;
}

#home li.home a,
#products li.products a,
#support li.support a,
#forum li.forum a,
#wtb li.wtb a,
#webstore li.webstore a,
#contact li.contact a,
#facebook li.facebook a,
#gamingzone li.gamingzone a {
	border-bottom: 6px solid #660000;
	color: #660000;
}

/* End Navigator at the top of each page  */

/*  Main pages on Product Selector and Support Selector  */
.heads {
	height: auto;
	width: 100%;
	color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 5px;
	clear: both;
}
#main-content {
	height: auto;
	width: auto;
	margin-top: 20px;
	padding-left: 2px;
	padding-right: 2px;
	position: relative;
	overflow: hidden;
}
#main-content p {
    font-size: 1.0em;
	color: #000000;
	height: auto;
	width: auto;
	margin: 6px 1px 4px 0px;
	line-height: normal;
	line-height: 20px;
}
#main-content  ul {
	padding-left: 15px;
	margin-top: 0px;
    list-style-type: disc;
}
#main-content  ul  li {
	}
/* Tabs on pages with tabs */
#main-content #tabs {
	line-height: 1.3em;
	font-size: .85em;	
}
#main-content #tabs #top {
	font-size: .90em;   /* this is the tab font size */
	line-height: 1.35em;
}
#main-content #tabs p {
    font-size: 1.0em;
	line-height: 20px;	
}
#main-content #tabs ul {
	/* [disabled]font-size: 0.9em; */
	color: 000000;
	height: auto;
	width: auto;
	margin-top: 6px;
	margin-right: 1px;
	margin-bottom: 4px;
	margin-left: 4px;
}
#main-content #tabs ul li {
	line-height: 1.3em;
	font-size: 1.0em;
}
#main-content #tabs ul li a {
}
/* End of tabs on pages with tabs */

/*  Product boxes on Product and Support pages */

#main-content .ProductSelector {
background-color: #fafafa;
}
.ProductSelectorColumn {
/* prods_main2 */	
	width: 255px;
	width: 31%;
	padding-top: 40px;
	float: left; 
	margin: 0 0 40px 1.6%;
    background-color: #fafafa;
}
#main-content .ProductSelectorColumn .prods_main2-category ul h2:first-of-type  {
	border-top: 1px solid #999;
}
#main-content #tabs .prods_main2-category {
	margin-bottom: 40px;
	border: 1px solid #999;
	border-color: #d7d7d7;
background-color: white;
	position: relative;
}
#main-content #tabs .prods_main2-category h1 {
	text-align: right;
	height: 100px;
	margin: 0 0 0 0;
	position: relative;
	overflow: hidden;
}
#main-content #tabs .prods_main2-category h1 p {
	color: #4E4E4E;
	font-size: .9em;
	line-height: 1.1em;
	padding: 5px 5px 0 120px;
}
#main-content #tabs .prods_main2-category h1 a {
	display: block;
	height: 95px;
/*	-moz-box-shadow: 0px 1px 3px 0px #888;
	-webkit-box-shadow: 0px 1px 3px 0px #888;
	box-shadow: 0px 1px 3px 0px #888; */
	background-color: #E8E8E8;
	border-bottom: 1px solid #999;
}
#main-content #tabs .prods_main2-category h1 a img {
	float: left;
	position: absolute;
	left: 5px;
	top: 5px;
}
#main-content #tabs .prods_main2-category p {
	font-size: 1.0em;
	color: #5B5B5B;
	line-height: 1.3em;
	margin-top: 0px;
	font-weight: normal;
	padding: 5px;
}
#main-content #tabs .prods_main2-category ul h2  {
	margin-top: 0px;
	padding-top: 0px;
	list-style-type: none;
	background-color: #d1d1d1;
	height: 30px;
	font-size: 1.05em;
	font-style: normal;
	line-height: 2em;
	text-indent: 5px;
	border-bottom: 1px solid #999;
	color: #4E4E4E;
}
#main-content .prods_main2-category ul {
	padding-left: 0px;
}
#main-content .prods_main2-category ul.single {
	font-weight: bold;
	line-height: 22px;
}
#main-content .prods_main2-category ul.single li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 0px;
}
#main-content .prods_main2-category ul li {
	list-style-type: none;
	border-bottom: 1px solid #999;
}
#main-content .prods_main2-category ul li:first-child {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
#main-content .prods_main2-category ul li:last-child {
	border-bottom: 0px;
}
#main-content .prods_main2-category ul li a {
	text-decoration: none;
	display: block;
	color: #5B5B5B;
	height: 50px;
	padding-left: 6px;
}
#main-content .prods_main2-category ul li a:hover {
	background-color: #E6E6E6;
}
#main-content .prods_main2-category ul li a p {
	color: #5B5B5B;
	font-size: 1.0em;
	padding-top: 10px;
}
#main-content .prods_main2-category ul li a p.line-height {
	line-height: 15px;
}
.prods_main2-category ul li a img {
	float: left;
	margin-right: 12px;
	height: 45px;
	width: 55px;
}
/*  End Main pages on Product Selector and Support Selector  */

/* Main page product boxes styles */
#main-content #tabs, #main-content .prods_main2-category, .hpboxes  {
	border: 1px solid #DFDFE0;
}
.ProductSelectorColumn .prods_main2-category ul h2:first-of-type  {
	border-top: 1px solid #DFDFE0;
}
#main-content .prods_main2-category ul.single li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFE0;
}
#main-content .prods_main2-category ul li {
	border-bottom: 1px solid #DFDFE0;
}
#main-content .prods_main2-category ul li:first-child {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DFDFE0;
}
#main-content .prods_main2-category ul li a {
	text-decoration: none;
	display: block;
	color: #5B5B5B;
	height: 50px;
	padding-left: 6px;
}
/* End Main page product boxes styles */

/*  Image items to the right and left */
.buy-now-button {
	margin-top: 20px;
	margin-left:88%;
	width: 10%;
	text-align:right;
	padding-right:225px;
	}
.amazon-button {
	margin: 5px 5px 5px 5px;
	float: right;
	}
.img-captions-right {
	width: 50%;
	float: right;
	vertical-align: top;
	font-size: .85em;
	text-align: center; 
	color: #666666;
	margin-bottom: 30px;
	margin-left: 25px;
	margin-top: 10px;
	overflow: hidden;
}
.img-captions-right p {
	text-align: center;
	margin-bottom: 25px;
	margin-top: 25px;
}
.img-captions-right h3 {
	text-align: center;
	font-size: 1.00em;
	font-weight: bold;
	color: black;
}
.img-captions-right h5 {
	text-align: right;
	margin-right: 5%;
}
.img-captions-right h6 {
	text-align: center;
	margin-bottom: 25px;
	margin-top: 25px;
}
.img-captions-left {
	/* [disabled]vertical-align: top; */
	font-size: .85em;
	text-align: center;
	color: #666666;
	margin-bottom: 30px;
	margin-left: 20px;
	margin-top: 10px;
	/* [disabled]width: auto; */
	float: left;
	margin-right: 20px;
	clear: right;
}
.img-captions-container {
	background: #963;
	height: auto;
	width: auto;
	/* [disabled]overflow: hidden; */
	float: right;
	margin-left: 20px;
}
/*  End of image items to the right and left */

/*  Videos box style */
.videos {
    width: auto;
	text-align: center;
	padding: 0 5px;
	overflow: hidden;
}
.video_columns {
	width: 46%;
	padding: 15px 0 0 0;
	float: left;
	margin: 0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.video_boxes {
	height: 300px;
	width: auto;
	margin-top: 10px;	
	margin-bottom: 20px;
	padding: 10px 2px;
	text-align: center;
	border: 1px solid #939496;
	-webkit-box-shadow: 0px 2px 3px #888;
	-moz-box-shadow: 0px 2px 3px #888;
	-ms-box-shadow: 0px 2px 3px #888;
	-o-box-shadow: 0px 2px 3px #888;
	box-shadow: 0px 2px 3px #888;
		-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.video_boxes h3 {
	margin: 2px;
	line-height: 1.1em;
	font-size: 1.2em;
}
.video_boxes h5 {
	text-align: center;
}
/*  End of Videos box style */

/*  Spec box style */
.specs {
    width: 100%;
	text-align: left;
	overflow: hidden;
}
.specs_columns {
	width: 45%;
	padding-top: 20px;
	float: left;
	margin: 0 2%;
}
.specs_boxes {
/*	height: 325px;  */
	margin-top: 10px;	
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #939496;
	-webkit-box-shadow: 0px 2px 3px #888;
	-moz-box-shadow: 0px 2px 3px #888;
	-ms-box-shadow: 0px 2px 3px #888;
	-o-box-shadow: 0px 2px 3px #888;
	box-shadow: 0px 2px 3px #888;

/*    	background-color: grey;
    border: 1px solid #CCCCCC;  */
}
.specs_boxes ul {
    list-style-type: disc;
	padding: 10px;
	margin-left: 10px;
}
.specs_boxes ul li ul {
    list-style-type: circle;
	padding: 10px;
	margin-left: 10px;
}
.specs_boxes h3 {
	margin: 2px;
	line-height: 1.2em;
	font-size: 1.1em;
}
/*  End of spec box style */


/*TABLE STYLES*/
.table {
	border-collapse:separate;
	text-align:center;
	margin-top: 15px;
	color: #5B5B5B;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #5B5B5B;
	border-left-color: #5B5B5B;
	float: left;
	margin-bottom: 10px;
}
.table .first-column {
    padding: 8px 10px 8px 10px;
	text-align: right;
	padding-right: 10px;
}
.table  th a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.table th a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.table .odd {
	background-color: #D6D6D6;
}
.table .even {
	border: 1px solid #CCCCCC;
	background-color: #F5F5F5;
}
.table tr .no-stroke {
	border: 1px solid #FFF;
}
.table th     {
	background-color: #383838;
	color: #FFFFFF;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5B5B5B;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #5B5B5B;
	font-weight: bold;
    text-align: center;
}
.table td {
	padding: 8px 10px 8px 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #5B5B5B;
	border-bottom-color: #5B5B5B;
	text-align: center;
}
.table .notes {
    padding: 15px 15px 15px 180px;
}
table tfoot {
	font-size: .85em;
}
table caption{
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 10px 0;
}
.table tr:nth-child(1) {
	background: #FFFFFF;
}
.table tr:nth-child(even) {
	background: #CCC;
}
.table tr:nth-child(2n+3) {
	background: #F4F4F4;
}
/*END TABLE STYLES*/


/* Webstore product boxes */
.store_sub-images {
	width: 20%;
	margin: 0 2%;
	}
.store_sub-images a h2  {
	width: 90%;
}
#top-main-description {
	width: 40%;
	left: 50%;
}
#top-main-image {
	width: 45%;
}
/*  end webstore product boxes */

/* Chop off some of the NAV on small screens */
@media only screen and (max-width: 460px) {
/* Remove Where to Buy button on really small screens */
.wtb {
    display: none;	
}
.ProductSelectorColumn {
	width: 100%; 
	font-size: 1.2em;
	font-weight: 200;
	line-height: 1.5em;
	margin: 0 0 10px 0;
    background-color: #afafaf;
}
#rightcolumn2, .ProductSelector, #tabs-1, #tabs, #main-content #tabs ul {
	/* [disabled]font-size: 0.9em; */
	color: 000000;
	height: auto;
	width: 100%;
    margin: 0 0 0 0 ;
	padding: 0 1% 0 1% ;
	background-color: #afafaf;
}
}

/* Go full width on smaller screens */
@media only screen and (max-width: 640px) {
html, body { 	background-color: #e2e2e2; 	}
#container { 	width: 100%; }
header {
	background-color: #EBEBEB;
	height: 32px;
	padding: 1.3em;
}
#country {
    display: none;
}
#input-fields {
    display: none;	
}
.contact {
    display: none;	
}
.dwuserEasyRotator {
    display: none;
}
#hp_slider-container {
    display: none;
}
ul#topnav {
	width: 100%; 
	margin: 0 auto;
	margin-left: 0%;
	overflow: hidden;
	display: block;
	float:left;
	font-size: 1em;
}
.content_hp {
	clear: both;
	padding: 0px;
	margin: 0px;
	width: 95%; 
}
.hp_columns {
/*	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;  */	
	width: 100%;			
}
.hpboxes {
	border: 0px;
}
.hpboxes h1 {
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.8em;
}
.hpboxes p {
	font-size: 1.2em;
	font-weight: 200;
	line-height: 1.5em;
}
.hp_columns:first-child { margin-left: 0; }
.span_1_of_3 { width: 100%;  }
footer {
	font-size: 1.2em;
	font-weight: 200;
	line-height: 1.5em;
	}
#rightcolumn2, .ProductSelector, #tabs-1, #tabs, #main-content #tabs ul {
	/* [disabled]font-size: 0.9em; */
	color: 000000;
	height: auto;
	width: 100%;
    margin: 0 1% 0 1% ;
	padding: 0 1% 0 1% ;
    background-color: #fafafa;
}
}

@media only screen and (min-width: 2000px) {
html, body {
	background-color: #ECECEC;
	}
#container {
	width: 1200px;
	font-size: 1.1020em; /* 1200/980 * .9em  */
	line-height: 1.592em; /* 1200/980 * 1.3em  */
	}
	
/*  Main categories at the top */	
nav {
	height: 49px; /*  1200/980 * 40px = 49px */
	}
ul#topnav {
	width: 83.3333%; /*    */
	}
ul#topnav a {
	height: 45px;
	font: 1em/2.9em 'BebasRegular', Arial, sans-serif;
}
ul#topnav li {
}
/* End main categories at the top */

#rightcolumn2 #site-nav ul li a {
	font-size: 1.15em; 
	}
.ProductSelectorColumn {
	width: 31.5%; /* 255px / (980px - 34px) */
	margin: 0 8px 40px 8px;
	}
/*   Main content  */
#main-content {
	font-size: 1.0em;
	line-height: 1.35em;
}
#main-content p, #main-content ul, #main-content li {
	font-size: 1.05em;
	line-height: 1.35em;
}
#main-content ul ul {
	font-size: .95em;
}
#main-content #tabs #top {
	font-size: .90em;   /* this is the tab font size */
	line-height: 1.35em;
}
#main-content #tabs, #main-content .prods_main2-category {
	border: 1px solid #DFDFE0;
	}
/*  end of main content */
/* Content for tabs on Product and Support pages */
#main-content #tabs h1 {
	font-size: 1.75em;  
	line-height: 1.592em; /* 1200/980 * 1.3em  */
	}
#main-content #tabs h3 {
	font-size: 1.22em;  /* 1.20em */
	line-height: 1.3469em;
	}
#main-content #tabs h3 a {
	font-size: .92em;  /* 1.20em */
	line-height: 1.3469em;
	}
/*	#main-content #tabs p {
	font-size: 1.1em;  
	line-height: 1.592em; 
	}
*/
#main-content #tabs .img-captions-right a { 
	line-height: 1.392em; 
	}
#main-content .prods_main2-category h1 {
	font-size: .73476em;  /* 1200/980 * .6em */
	line-height: 1.0em;  /* 1200/980 * 1.05em = 1.2857em */
	height: 105px; /* 110px */
	}
#main-content .prods_main2-category h1 a {
	height: 102px;  /* 99px */
	border-bottom: 1px solid #999;
	}
#main-content .prods_main2-category h1 a p {
	font-size: .73476em;  /* 1200/980 * .6em = .73476em */
	line-height: 1.05em;  /* 1200/980 * 1.05em = 1.2857em */
	padding-top: 15px; /* 6px */
	}
#main-content .prods_main2-category p {
	font-size: 0.9796em; /* 1200/980 * .8em  */
	}
#main-content .prods_main2-category ul li {
	height: 61px;  /* 1200/980 * 50 = 61px */
	padding-top: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
	}
#main-content .prods_main2-category ul li a {
	height: 61px;  /* 1200/980 * 50 */
	padding-left: 6px;
	}
#main-content .prods_main2-category ul li a p {
	font-size: .952em; /* 1200/980 * .95em = 1.1632em  */
	line-height: 1.2em;  
	}
#main-content .prods_main2-category ul li a p.line-height {
	line-height: 1.2em; 
	}
#main-content .prods_main2-category ul li a img {
	margin-right: 12px;
	height: 60px;  /* 1200/980 * 45 */
	width: auto;
	}
/* End content for tabs on Product and Support pages */

#content_hp .hp_columns {
/*	width: 30.00%;
	margin-right: 1.3333%;
	margin-left: 2.0%;   */
	width: 31.333%;
	margin: 1% 0 0 1.6%;
	}
#content_hp .hpboxes {
	font-size: .952em; 
	line-height: 1.5em;  
	}
#content_hp .hpboxes p img {
	width: auto;  
	}
#content_hp .hpboxes img {
	margin-left: 1%;
	margin-right: 1%;
	width: 90%;
	}
/*  Spec box style */
.specs {
    width: 100%;
	}
.specs_columns {
	width: 46%;
	}
/* Webstore product images */
.store_sub-images a img {
	position: absolute;
	left: 10%;
	height: 135px;
	width: 180px;
	top: 1px;
	z-index: 1;
}
#store_top-container {
	height: 550px;
	padding-bottom: 20px;
}
}
